require 'spec_helper'

describe "/mash_tournaments/new.html.erb" do
  include MashTournamentsHelper

  before(:each) do
    assigns[:mash_tournament] = stub_model(MashTournament,
      :new_record? => true
    )
  end

  it "renders new mash_tournament form" do
    render

    response.should have_tag("form[action=?][method=post]", mash_tournaments_path) do
    end
  end
end
